<div class="reviews-section">
    <!-- Nav tabs -->
    <ul class="nav nav-pills nav-justified" role="tablist">
        <%if(model.showMyReviews){ %>
        <li class="active">
            <a href="#my-reviews" role="tab" data-toggle="tab">
                <icon class="fa fa-user"></icon> My Reviews
            </a>
        </li>
        <%}%>
        <%if(model.showWriteReview){ %>
        <li>
            <a href="#write-review" role="tab" data-toggle="tab">
                <i class="fa fa-pencil"></i> Write Review
            </a>
        </li>
        <%}%>
        <%if(model.showUserReviews){ %>
        <li>
            <a href="#user-reviews" role="tab" data-toggle="tab">
                <i class="fa fa-users"></i> User Reviews
            </a>
        </li>
        <%}%>
    </ul>

    <!-- Tab panes -->
    <div class="tab-content" style="padding:15px">
        <%if(model.showMyReviews){ %>
        <div class="tab-pane fade active in" role="tabpanel" id="my-reviews">
           
        </div>
        <%}%>
        <%if(model.showWriteReview){ %>
        <div class="tab-pane fade" role="tabpanel" id="write-review">

        </div>
        <%}%>
        <%if(model.showUserReviews){ %>
        <div class="tab-pane fade" role="tabpanel" id="user-reviews">
        </div>
        <%}%>
    </div>
</div>
<br />